SendlySendly
API ReferenceBilling

Show this project's monthly email caps per stream (workflows, campaigns, transactional, inbound) and how much of each is used

GET
/api/users/me/projects/{id}/billing-limits

Show this project's monthly email caps per stream (workflows, campaigns, transactional, inbound) and how much of each is used.

Requires the billing:read scope — See your plan, usage, invoices and spending limits.

Authorization

better-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

In: cookie

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/users/me/projects/string/billing-limits"
{
  "workflows": {
    "limit": 0,
    "usage": 0,
    "percentage": 0,
    "isWarning": true,
    "isBlocked": true
  },
  "campaigns": {
    "limit": 0,
    "usage": 0,
    "percentage": 0,
    "isWarning": true,
    "isBlocked": true
  },
  "transactional": {
    "limit": 0,
    "usage": 0,
    "percentage": 0,
    "isWarning": true,
    "isBlocked": true
  },
  "inbound": {
    "limit": 0,
    "usage": 0,
    "percentage": 0,
    "isWarning": true,
    "isBlocked": true
  },
  "currency": "string"
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}
{
  "success": false,
  "error": {
    "message": "string",
    "code": "string",
    "details": {
      "errors": [
        null
      ]
    }
  }
}